Subject: This is the next must have item

From: <[email-masked]>
Date: Sun, 30 Sep 2007 11:04:48 -0500

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International Inc.
FRLE
Current Price: $0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. The consumer market has been pouring in
orders, pushing production to 75% of capacity. Magazines like Yacht
Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg Markets
have rated it nothing less than incredible. Fearlessyachts website
provides a video and all the media coverage that will show you just hot
this really is. This is simply going to be one of the hottest stocks of
the year, grab it Monday.